Omniverse kit 运行脚本出现的错误

omniverse kit 创建新的extension ,用vs code 打开运行出现 no module named ‘omni.ui’

Hi @939712495! Welcome to the forum. Could you give me a little more info about how to reproduce this error.

Have you tried following these steps for starting a new extension project and developing with VS Code? Getting Started: Extensions — Omniverse Kit 102.1.2+release.46667.2027b54e.teamcity documentation